#!@GEANT4_TC_SHELL_PROGRAM

#----------------------------------------------------------------------------
# C shell environment setup script for Geant4 9.5.0
#
# This script will configure your environment so that any Geant4 supplied
# tools, libraries and data are available in your PATH, library paths etc.
# Data libraries will only be setup if they were installed as part of the
# Geant4 installation.
#
# Source this script to perform the setup.
#
# This script is autogenerated by CMake DO NOT EDIT
#

#----------------------------------------------------------------------------
# Locate directory of self
#
# Self locate script when sourced
set ARGS=($_)
set g4sls_sourced_dir="`dirname ${ARGS[2]}`"
set geant4_envbindir="`cd ${g4sls_sourced_dir}; pwd`"



#----------------------------------------------------------------------------
# Setup binary and library paths...
#

if ( ! ${?PATH} ) then
  setenv PATH "$geant4_envbindir"
else
  setenv PATH "$geant4_envbindir":${PATH}
endif
      

if ( ! ${?DYLD_LIBRARY_PATH} ) then
  setenv DYLD_LIBRARY_PATH "`cd $geant4_envbindir/../lib; pwd`"
else
  setenv DYLD_LIBRARY_PATH "`cd $geant4_envbindir/../lib; pwd`":${DYLD_LIBRARY_PATH}
endif
      

#----------------------------------------------------------------------------
# Resource file paths
# Data Library Paths are only set if they were installed by CMake
#
setenv G4ABLADATA "`cd $geant4_envbindir/../share/Geant4-9.5.0/data/G4ABLA3.0; pwd`"
setenv G4LEDATA "`cd $geant4_envbindir/../share/Geant4-9.5.0/data/G4EMLOW6.23; pwd`"
setenv G4LEVELGAMMADATA "`cd $geant4_envbindir/../share/Geant4-9.5.0/data/PhotonEvaporation2.2; pwd`"
setenv G4NEUTRONHPDATA "`cd $geant4_envbindir/../share/Geant4-9.5.0/data/G4NDL4.0; pwd`"
setenv G4NEUTRONXSDATA "`cd $geant4_envbindir/../share/Geant4-9.5.0/data/G4NEUTRONXS1.1; pwd`"
setenv G4PIIDATA "`cd $geant4_envbindir/../share/Geant4-9.5.0/data/G4PII1.3; pwd`"
setenv G4RADIOACTIVEDATA "`cd $geant4_envbindir/../share/Geant4-9.5.0/data/RadioactiveDecay3.4; pwd`"
setenv G4REALSURFACEDATA "`cd $geant4_envbindir/../share/Geant4-9.5.0/data/RealSurface1.0; pwd`"

